View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000413aMuleFeature Requestpublic2005-05-06 10:032005-10-29 22:47
Reporterkubrick 
Assigned ToXaignar 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.0.0 
Target VersionFixed in VersionSVN 
Summary0000413: And the third button?? :)
DescriptionI'd like very much that, like on an ther shitty OS I won't mention here, the center click (3rd button if I remember well) open file/clients details in the transferts category.
Is it possible?
Thanks!
And congratulation for your good job with aMule 2.0!
Additional InformationRunning Gentoo 2005.0, kernel 2.6.11, Gnome 2.8.3-r1
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0001126)
GonoszTopi (administrator)
2005-07-13 22:15
edited on: 2005-07-13 22:17

IIRC it was double-click (at least for clients). Maybe 3rd button also did the same.

edited on: 07-13-05 22:17
(0001128)
Xaignar (manager)
2005-07-13 22:38

The middle mouse button now opens the details-dialog for sources and files.
(0001374)
kubrick (reporter)
2005-10-29 17:04

On 2.0.3 : still don't work... Am I having a problem w/ my mouse? 3rd button works well w/ other softs...
(0001375)
Xaignar (manager)
2005-10-29 22:47

Of course 2.0.3 doesn't work. The patch was committed 2005-07-13, and 2.0.3 was released 2005-06-15. You'll have to wait for the next release for this.

- Issue History
Date Modified Username Field Change
2005-05-06 10:03 kubrick New Issue
2005-07-13 22:15 GonoszTopi Note Added: 0001126
2005-07-13 22:17 GonoszTopi Note Edited: 0001126
2005-07-13 22:38 Xaignar Status new => resolved
2005-07-13 22:38 Xaignar Fixed in Version => CVS
2005-07-13 22:38 Xaignar Resolution open => fixed
2005-07-13 22:38 Xaignar Assigned To => Xaignar
2005-07-13 22:38 Xaignar Note Added: 0001128
2005-10-29 17:04 kubrick Status resolved => feedback
2005-10-29 17:04 kubrick Resolution fixed => reopened
2005-10-29 17:04 kubrick Note Added: 0001374
2005-10-29 22:47 Xaignar Status feedback => resolved
2005-10-29 22:47 Xaignar Resolution reopened => fixed
2005-10-29 22:47 Xaignar Note Added: 0001375


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker